/*
Theme Name: Furman News Child
Author: Mehmood Mallick
Author URI: http://its.furman.edu/
Description: A child theme for the new Furman News site.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: funews-child
Template: furman-news-theme
Tags:

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Furman News is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Stylesheet based on Bootstrap: http://getbootstrap.com/
*/
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
  width: 100% !important;
}

#funews-aroundLake-main>article.funews-archive-topstory {
	border-bottom: none;
}
#moreAroundLake{
   font-family: "League Spartan","Helvetica Neue",Helvetica,Arial,sans-serif;
   text-transform: uppercase;
   letter-spacing: .07em;
   font-size: .9em;
   padding-bottom: 10px;
   text-align: center;
}

@media (min-width: 768px){
figure.funews-fullbleed{
  margin: 30px 0 10px 0;
}
.aroundthelakeNav{
	width:300%;
}
.grid-container {
  	display: grid;
 	grid-template-columns: auto auto auto;

}
.grid-item{
	max-width: 400px;
	min-height: 400px;
	padding: 10px;
	border-bottom: 6px solid #000;
}
	           
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.closeBox {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.closeBox:hover,
.closeBox:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* nextpicture & previous buttons */
.prev,
.nextpicture {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "nextpicture button" to the right */
.nextpicture {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.nextpicture:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
p#caption {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
  margin:10px 0 0 0;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#swipebox-title {
   display: block;
   width: 80% !important;
   margin: 0 auto;
   text-align: center;
}
